{
    "doc": "The source of the sample\n    NOTE: IN GMS, BONE_MARROW_ASPIRATE_TUMOUR_CELLS and BONE_MARROW_ASPIRATE_TUMOUR_SORTED_CELLS are deprecated as they have been separated into their respective biotypes",
    "name": "SampleSource",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "AMNIOTIC_FLUID",
        "BLOOD",
        "BLOOD_CAPILLARY_HEEL_PRICK",
        "BLOOD_CLOT",
        "BLOOD_CORD",
        "BLOOD_DRIED_BLOOD_SPOT",
        "BONE_MARROW",
        "BONE_MARROW_ASPIRATE_TUMOUR_CELLS",
        "BONE_MARROW_ASPIRATE_TUMOUR_SORTED_CELLS",
        "BUCCAL_SPONGE",
        "BUCCAL_SWAB",
        "BUFFY_COAT",
        "CHORIONIC_VILLUS_SAMPLE",
        "FIBROBLAST",
        "FLUID",
        "FRESH_TISSUE_IN_CULTURE_MEDIUM",
        "OTHER",
        "SALIVA",
        "TISSUE",
        "TUMOUR",
        "URINE"
    ],
    "type": "enum"
}